/* 
	
TYPE MAG DEFAULT FONT DEFINITIONS
File contains font definitions
	
*/

/* DATTILODJR TEXT */

@font-face {
	font-family: "DattiloDJR-Text";
	font-style: normal;
	font-weight: 400;
	src:  url('DattiloDJR/DattiloDJRText-Regular.woff2') format('woff2'),
		url('DattiloDJR/DattiloDJRText-Regular.woff') format('woff');
}

@font-face {
	font-family: "DattiloDJR-Text";
	font-style: italic;
	font-weight: 400;
	src:  url('DattiloDJR/DattiloDJRText-Italic.woff2') format('woff2'),
		url('DattiloDJR/DattiloDJRText-Italic.woff') format('woff');
}

@font-face {
	font-family: "DattiloDJR-Text";
	font-style: normal;
	font-weight: 700;
	src:  url('DattiloDJR/DattiloDJRText-Bold.woff2') format('woff2'),
		url('DattiloDJR/DattiloDJRText-Bold.woff') format('woff');
}

@font-face {
	font-family: "DattiloDJR-Text";
	font-style: italic;
	font-weight: 700;
	src:  url('DattiloDJR/DattiloDJRText-BoldItalic.woff2') format('woff2'),
		url('DattiloDJR/DattiloDJRText-BoldItalic.woff') format('woff');
}


/* DATTILODJR BANNER */

@font-face {
	font-family: "DattiloDJR-Banner";
	font-style: normal;
	font-weight: 400;
	src:  url('DattiloDJR/DattiloDJRBanner-Regular.woff2') format('woff2'),
		url('DattiloDJR/DattiloDJRBanner-Regular.woff') format('woff');
}

@font-face {
	font-family: "DattiloDJR-Banner";
	font-style: normal;
	font-weight: 700;
	src:  url('DattiloDJR/DattiloDJRBanner-Bold.woff2') format('woff2'),
		url('DattiloDJR/DattiloDJRBanner-Bold.woff') format('woff');
}

/* FORMA MICRO */

@font-face {
	font-family: "FormaDJR-Micro";
	font-style: normal;
	font-weight: 400;
	src:  url('FormaDJR/FormaDJRMicro-Regular.woff2') format('woff2'),
		url('FormaDJR/FormaDJRMicro-Regular.woff') format('woff');
}

@font-face {
	font-family: "FormaDJR-Micro";
	font-style: italic;
	font-weight: 400;
	src:  url('FormaDJR/FormaDJRMicro-Italic.woff2') format('woff2'),
		url('FormaDJR/FormaDJRMicro-Italic.woff') format('woff');
}

@font-face {
	font-family: "FormaDJR-Micro";
	font-style: normal;
	font-weight: 700;
	src:  url('FormaDJR/FormaDJRMicro-Bold.woff2') format('woff2'),
		url('FormaDJR/FormaDJRMicro-Bold.woff') format('woff');
}

@font-face {
	font-family: "FormaDJR-Micro";
	font-style: italic;
	font-weight: 700;
	src:  url('FormaDJR/FormaDJRMicro-BoldItalic.woff2') format('woff2'),
		url('FormaDJR/FormaDJRMicro-BoldItalic.woff') format('woff');
}

/* FORMA TEXT */

@font-face {
	font-family: "FormaDJR-Text";
	font-style: normal;
	font-weight: 400;
	src:  url('FormaDJR/FormaDJRText-Regular.woff2') format('woff2'),
		url('FormaDJR/FormaDJRText-Regular.woff') format('woff');
}

@font-face {
	font-family: "FormaDJR-Text";
	font-style: italic;
	font-weight: 400;
	src:  url('FormaDJR/FormaDJRText-Italic.woff2') format('woff2'),
		url('FormaDJR/FormaDJRText-Italic.woff') format('woff');
}

@font-face {
	font-family: "FormaDJR-Text";
	font-style: normal;
	font-weight: 700;
	src:  url('FormaDJR/FormaDJRText-Bold.woff2') format('woff2'),
		url('FormaDJR/FormaDJRText-Bold.woff') format('woff');
}

@font-face {
	font-family: "FormaDJR-Text";
	font-style: italic;
	font-weight: 700;
	src:  url('FormaDJR/FormaDJRText-BoldItalic.woff2') format('woff2'),
		url('FormaDJR/FormaDJRText-BoldItalic.woff') format('woff');
}

/* FORMA DISPLAY */

@font-face {
	font-family: "FormaDJR-Display";
	font-style: normal;
	font-weight: 400;
	src:  url('FormaDJR/FormaDJRDisplay-Regular.woff2') format('woff2'),
		url('FormaDJR/FormaDJRDisplay-Regular.woff') format('woff');
}

@font-face {
	font-family: "FormaDJR-Display";
	font-style: italic;
	font-weight: 400;
	src:  url('FormaDJR/FormaDJRDisplay-Italic.woff2') format('woff2'),
		url('FormaDJR/FormaDJRDisplay-Italic.woff') format('woff');
}

@font-face {
	font-family: "FormaDJR-Display";
	font-style: normal;
	font-weight: 700;
	src:  url('FormaDJR/FormaDJRDisplay-Bold.woff2') format('woff2'),
		url('FormaDJR/FormaDJRDisplay-Bold.woff') format('woff');
}

@font-face {
	font-family: "FormaDJR-Display";
	font-style: italic;
	font-weight: 700;
	src:  url('FormaDJR/FormaDJRDisplay-BoldItalic.woff2') format('woff2'),
		url('FormaDJR/FormaDJRDisplay-BoldItalic.woff') format('woff');
}
